<?php
$CP = array (// Tableau des codes postaux
    'CRETEIL'    => 94000,
    'NICE'       => 6000,
    'LA BAULE'   => 44500,
    'STRASBOURG' => 67000);
$DEPT = array (// Tableau des départements d'appartenance
    'CRETEIL'    => 'Val-de-Marne',
    'NICE'       => 'Alpes-Maritimes',
    'LA BAULE'   => 'Loire-Atlantique',
    'STRASBOURG' => 'Bas-Rhin');
echo '--- Affichage de $CP ---'.PHP_EOL;
print_r($CP)  ;
echo '--- Affichage de $DEPT ---'.PHP_EOL;
print_r($DEPT) ;
?>
